#298 closed defect (fixed)

libtests/termios has global raw_input

Reported by: Chris Johns Owned by: Joel Sherrill
Priority: lowest Milestone: 2
Component: unspecified Version: 4.5
Severity: normal Keywords:
Cc: bugs@…, chrisj@… Blocked By:
Blocking:

Description

The code has a global function called raw_input. This clashes
with the networking function. Shows up as the BSP for
SFP-101 includes the networking code.

Release:
RTEMS-4.5

Environment:
Cybertec SFp-101, bare-5200

Attachments (1)

pr298.tar.gz (367 bytes) - added by Chris Johns on Dec 3, 2006 at 1:31:12 PM.
pr298.tar.gz

Download all attachments as: .zip

Change History (3)

comment:1 Changed on Nov 14, 2002 at 12:03:13 PM by Joel Sherrill

Status: assignedclosed

State-Changed-From-To: analyzed->closed
State-Changed-Why: Fixed in CVS. Routine in question is static.

Changed on Dec 3, 2006 at 1:31:12 PM by Chris Johns

Attachment: pr298.tar.gz added

pr298.tar.gz

comment:2 Changed on Oct 10, 2017 at 6:46:55 AM by Sebastian Huber

Component: testingunspecified
Note: See TracTickets for help on using tickets.